<?php

namespace Digtective\Repository\FormSubmissionRepository;

interface FormSubmissionRepositoryInterface{
    public function create(string $form_submission_id, int $order_id);

    public function getByWoocommerceOrderId(int $orderId): ?string;

    public function doesOrderExist(int $orderId): ?bool;
}
